<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Background Changer</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="https://kit.fontawesome.com/e391ce7786.js" crossorigin="anonymous"></script>
    <script src="script.js" defer></script>
</head>
<body>
    <div class="container">
        <div class="element">
            <div class="question"> 
                <h3>Установка счетчиков воды для Москвы</h3>
                <button><i class="fas fa-plus-circle"></i></button>
            </div>
            <div class="answer hideText">
                 <div class="table-responsiver">
                        <table>
                            <thead>
                                <tr>
                                    <th>Вид работ</th>
                                    <th>Стоимость</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                     <td>
                                        <span>Счетчик Россия Эконом 1 шт.</span>
                                    </td>
                                    <td>
                                        <span>от 1500 руб.</span>
                                    </td>
                                </tr>
                                    <tr>
                                        <td>
                                            <span>Счетчик Россия Эконом 2 шт.</span>
                                        </td>
                                         <td><span>от 3000 руб.</span></td>
                                     </tr>
                                     <tr>
                                         <td>
                                            <span>Счетчик Германия Itelma 1 шт.</span>
                                        </td>
                                        <td>
                                            <span>от 1600 руб.</span>
                                        </td>
                                    </tr>
                                    <tr>
                                         <td>
                                            <span>Счетчик Германия Itelma 2 шт.</span>
                                        </td>
                                        <td>
                                            <span>от 3200 руб.</span>
                                        </td>
                                     </tr>
                                    <tr>
                                        <td>
                                            <span>Счетчик Италия Valtec 1 шт.</span>
                                        </td>
                                         <td>
                                            <span>от 1700 руб.</span>
                                        </td>
                                     </tr>
                                    <tr>
                                        <td>
                                            <span>Счетчик Италия Valtec 2 шт.</span>
                                        </td>
                                        <td>
                                            <span>от 3400 руб.</span>
                                        </td>
                                    </tr>
                            </tbody>
                        </table>
                    </div>
            </div>
        </div>   


        <div class="element">
            <div class="question">
                <h3>Установка счетчиков воды для Московской области</h3>
                <button><i class="fas fa-plus-circle"></i></button>
            </div>
            <div class="answer hideText">
                <table>
                                    <thead>
                                       <tr>
                                          <th>Вид работ</th>
                                          <th>Стоимость</th>
                                       </tr>
                                    </thead>
                                    <tbody>
                                       <tr>
                                          <td>
                                             <span>Счетчик Россия Эконом 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 2000 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Россия Эконом 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 4000 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Германия Itelma 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 2200 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Германия Itelma 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 4400 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Италия Valtec 1 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 2500 руб.</span>
                                          </td>
                                       </tr>
                                       <tr>
                                          <td>
                                             <span>Счетчик Италия Valtec 2 шт.</span>
                                          </td>
                                          <td>
                                             <span>от 5000 руб.</span>
                                          </td>
                                       </tr>
                                    </tbody>
                                 </table>
            </div>
        </div>

    </div>
</body>
</html>
